currentVersion=ecg-client-platform {0}
LBL_splash_window_title=Starting ecg-client-platform
SPLASH_HEIGHT=600
SPLASH_WIDTH=960
SplashProgressBarBounds=16,275,448,2
SplashRunningTextBounds=16,278,448,12
SplashRunningTextFontSize=12
